@charset "euc-jp";
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}

.container > .cInner{
  width:100%;
}
.slider {
  position: relative;
}
.bx-viewport {
  border: none !important;
  left: 0 !important;
}
#slider div {
  width: 100% !important;
}
/*
#side{
  display: none;
}
#main{
  width:100%;
}
*/
.free_space_block {
  margin-top: 3em;
}

/*item categoryÊÕ¤ê*/
.mainBox__topText{
  font-size:14px;
  margin-bottom:30px;
  text-align:center;
}
.itemList--8{
  text-align:center;
  letter-spacing: -.4em;
}
.itemList--8 .itemList__topText{
  font-size:12px;
  margin-bottom:20px;
}
.itemList--8 .itemList__unit{
  float:none;
  display: inline-block;
  letter-spacing: normal;
  width:100px;
  text-align:center;
  vertical-align: top;
}
.itemList--8 .itemList__unit:nth-child(n+2){
  margin-left:42px;
}

/*CONTENTS*/
.itemList--contents{
  background:black;
}
.itemList--contents .itemList__unit{
  width:14.27%;
  float:left;
}
.itemList--contents .itemList__unit img{
  width:100%;
}

/*¤ªÃÎ¤é¤»*/
.bgSection {
    padding: 60px 0;
    width: 100%;
    overflow-x: hidden;
    background: #f2f2f2;
}
.info__inner{
  height:260px;
  overflow: auto;
  padding:10px 15px;
  border-left:solid 5px #626262;
}
.info__inner dt,.info__inner dd{
  margin-bottom:10px;
}
.info__inner dt{
  float:left;
  font-weight:bold;
  width:15%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.info__inner dd{
  float:left;
  padding-left:5px;
  width:85%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.bgSection__bg--info{
  padding-top:50px;
  padding-bottom:80px;
}

/* sec_info */

.sec_info{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #000;
  padding: 23px 7px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 80px;
}

.sec_info .mainTitle{
  margin-top:30px;
  margin-left:10px;
  max-width: 240px;
  -ms-flex-preferred-size: 240px;
      flex-basis: 240px;
}
.sec_info .mainTitle .mainText{
  font-size: 20px;
  text-align: center;
  display: block;
  font-weight: 900;
  letter-spacing:2px;
}
.sec_info .mainTitle .subTxt{
  font-size: 12px;
  font-family: 'Noto Sans Japanese','Þâ¥´¥·¥Ã¥¯', YuGothic, 'Þâ¥´¥·¥Ã¥¯ÂÎ', '¥Ò¥é¥®¥Î³Ñ¥´ Pro', 'Hiragino Kaku Gothic Pro', '¥á¥¤¥ê¥ª', 'Meiryo', Osaka, '£Í£Ó £Ð¥´¥·¥Ã¥¯', 'MS PGothic', sans-serif;
  display: block;
  letter-spacing:0.5px;
}


.sec_info .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  overflow-y: scroll;
  height: 120px;
  max-width: 600px;
  -ms-flex-preferred-size: 600px;
      flex-basis: 600px;
  /* margin: 0 auto; */
  /* padding: 0 112px 5px 77px; */
  font-size: 13px;
  line-height: 1.6;
}

.sec_info .info dt{
  width: 16%;
  padding: 2px 0 2px 0;
  font-weight: 500;
  letter-spacing: 0.5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.sec_info .info dd{
  width: 84%;
  font-weight: 500;
  padding: 2px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  padding-right: 20px;
}

.sec_info .info::-webkit-scrollbar {
    width: 10px;
}
.sec_info .info::-webkit-scrollbar-track {
  background:#F2F2F2l;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.sec_info .info::-webkit-scrollbar-thumb {
  background-color:#000;
  -webkit-box-shadow:none;
          box-shadow:none;
}


/*¥«¥é¥à¥ì¥¤¥¢¥¦¥È*/
.layout_01{
	overflow: hidden;
  	margin-bottom: 24px;
}
.layout_01_left{
	float: left;
	width: 427px;
}
.layout_01_left img{
  width: 427px;
  height: 319px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  font-family: 'object-fit: cover; object-position: 50% 50%;';
}
.layout_01_right{
	float: right;
	width: 425px;
}
.layout_01_right img{
  width: 205px;
  height: 152px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  font-family: 'object-fit: cover; object-position: 50% 50%;';
}
.layout_01_right a{
	display: block;
	width: 205px;
	float: left;
	margin-left: 15px;
	margin-bottom: 13px;
}
.layout_01_right a img{
	max-width: 100%;
}
.layout_01_right a:nth-child(odd){
	margin-left: 0;
	clear: left;
}

.layout_02{
	overflow: hidden;
  margin-bottom: 75px;
}
.layout_02 .mainTitle{
  margin-bottom:35px;
  font-size:24px;
}

.layout_02_inner{
	float: left;
	width: 415px;
	margin-left: 40px;
}
.layout_02_inner:nth-child(odd){
	margin-left: 0;
}
.layout_02_unit_wrap{
	overflow: hidden;
}
.layout_02_unit{
	float: left;
	margin-left: 15px;
	margin-bottom: 12px;
}
.layout_02_unit:nth-child(odd){
	margin-left: 0;
	clear: left;
}
.layout_02_unit p{
	margin-bottom: 12px;
	text-align: center;
  word-break : break-all;
  width: 200px;
}
.layout_02_unit p img{
  max-width: 200px;
}
.layout_02_unit p.layout_02_item_name{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
}
.layout_02_unit p.layout_02_price{
	font-size: 14px;
	font-weight: bold;
}
.layout_02_unit p.layout_02_soldOut {
	font-size: 110%;
	font-weight: bold;
	color: #DA5858;
	font-family:'Lucida Grande',
	'Hiragino Kaku Gothic ProN', '¥Ò¥é¥®¥Î³Ñ¥´ ProN W3',
	Meiryo, ¥á¥¤¥ê¥ª, sans-serif;
}
.layout_02 a.button{
  font-size: 16px;
  padding: 0px 34px 0 22px;
  line-height: 22px;
}
.img_round img{
	border-radius: 70px;
}

.layout_03{
	overflow: hidden;
  margin-bottom: 5px;
}
.layout_03_unit{
	width: 420px;
	float: left;
	margin-left: 30px;
	margin-bottom: 18px;
}
.layout_03_unit:nth-child(odd){
	margin-left: 0;
	clear: left;
}
.layout_03_unit p{
	margin-bottom: 18px;
}

.layout_03_unit img{
  width: 420px;
  height: 322px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  font-family: 'object-fit: cover; object-position: 50% 50%;';
  border-radius: 10px;
}
.layout_03_unit .column_cate{
  border-radius: 6px;
  padding: 3px 10px;
  text-align: center;
  display: inline-block;
  max-width: 100%;
  font-size:80%;
  font-weight: bold;
  letter-spacing: 0.2em;
  background: #fff;
  border: 2px solid #ccc;
  color: #ccc;
  margin-bottom: 12px;
  margin-right: 10px;
}
.layout_03_unit .column_cate:last-child{
  margin-right: 0;
}

.layout_03_unit .column_cate.read_staff{
  border: 2px solid #3fbfff;
  color: #3fbfff;
}
.layout_03_unit .column_cate.read_jamlab{
  border: 2px solid #00c800;
  color: #00c800;
}
.layout_03_unit .column_cate.read_interview{
  border: 2px solid #ff0000;
  color: #ff0000;
}
.layout_03_unit h3{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
.layout_03_unit p.column_leed{
	/* font-size: 85%; */
	/* font-weight: normal; */
	line-height: 1.8;
}
.layout_03_unit p.column_leed .txt_under{
  text-decoration: underline;
}
.layout_03_unit p.column_leed a:link{
	text-decoration: underline;
}

.layout_04{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(100% + 30px);
  margin-left: -15px;
}

.layout_04_unit{
	max-width: 300px;
  flex-basis: 300px;
	margin-bottom: 18px;
	padding-top: 8px;
	position: relative;
  padding:0 15px;
}

.layout_04_unit:nth-child(1){
  -webkit-box-ordinal-group: 7;
      -ms-flex-order: 6;
          order: 6;
}
.layout_04_unit:nth-child(2){
  -webkit-box-ordinal-group: 6;
      -ms-flex-order: 5;
          order: 5;
}
.layout_04_unit:nth-child(3){
  -webkit-box-ordinal-group: 5;
      -ms-flex-order: 4;
          order: 4;
}
.layout_04_unit:nth-child(4){
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
}
.layout_04_unit:nth-child(5){
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.layout_04_unit:nth-child(6){
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.layout_04_unit img{
  width: 270px;
  height: 270px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  font-family: 'object-fit: cover; object-position: 50% 50%;';
}
.layout_04_unit .cate_list{
	position: absolute;
	top:-8px;
	left:30px;
}
.layout_04_unit .cate_list .event_cate{
  position: relative;
  z-index: 99;
  width:30px;
  color: #fff;
  padding:6px 7px;
  line-height:1.2;
  font-size:16px;
  margin-right:15px;
  float:left;
  font-weight:bold;
}
.layout_04_unit .cate_list .event_cate:before{
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  border-style: solid;
  border-width:  0 25px 8px 0;;
  border-left-color: transparent!important;
  border-bottom-color: transparent!important;
  bottom:-8px;
  right:0;
}
.layout_04_unit .cate_list .event_cate:after{
  content: "";
  position: absolute;
  display: block;
  width: 0px;
  border-style: solid;
  border-width:  8px 25px 0 0;;
  border-right-color: transparent!important;
  border-bottom-color: transparent!important;
  bottom:-8px;
  left:0;
}
.layout_04_unit .cate_list .event_cate.event_osaka{
  background:#8900a4;
}
.layout_04_unit .cate_list .event_cate.event_osaka:before,
.layout_04_unit .cate_list .event_cate.event_osaka:after{
  border-color: #8900a4;
}
.layout_04_unit .cate_list .event_cate.event_trip{
  background:#ffff00;
  color: #000;
}
.layout_04_unit .cate_list .event_cate.event_trip:before,
.layout_04_unit .cate_list .event_cate.event_trip:after{
  border-color: #ffff00;
}
.layout_04_unit .cate_list .event_cate.event_tokyo{
  background:#70eea4;
}
.layout_04_unit .cate_list .event_cate.event_tokyo:before,
.layout_04_unit .cate_list .event_cate.event_tokyo:after{
  border-color: #70eea4;
}
.layout_04_unit .cate_list .event_cate.event_taiwan{
  background:#e7380d;
}
.layout_04_unit .cate_list .event_cate.event_taiwan:before,
.layout_04_unit .cate_list .event_cate.event_taiwan:after{
  border-color: #e7380d;
}


.layout_04_unit p{
	margin-bottom: 12px;
}
.layout_04_unit p.event_date{
	font-size: 120%;
	margin-bottom: 8px;
}
.layout_04_unit p.event_date *{
	font-weight: bold;
}
.layout_04_unit h3{
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 10px 0;
	border-top:solid 1px #B3B3B3;
	border-bottom: solid 1px #B3B3B3;
}
.layout_04_unit p.event_desc{
	font-size: 90%;
	/* font-weight: normal; */
	line-height: 1.8;
}

.js-includeWp--event-taiwan .layout_04_unit{
	margin-right: 0;
}
.layout_05{
	overflow: hidden;
	margin-bottom: 20px;
}
.layout_05_list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 35px;
}

.layout_05_list li{
  max-width: 415px;
  -ms-flex-preferred-size: 415px;
      flex-basis: 415px;
  margin-right: 40px;
}
.layout_05_list li:first-child{
  -webkit-box-ordinal-group:4;
      -ms-flex-order:3;
          order:3;
	margin-right: 0;
}
.layout_05_list li:nth-child(2){
  -webkit-box-ordinal-group:3;
      -ms-flex-order:2;
          order:2;
}
.layout_05_list li:last-child{
  max-width: 100%;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  margin:0 0 60px 0;
  -webkit-box-ordinal-group:2;
      -ms-flex-order:1;
          order:1;
}
.layout_05_wrap{
}
.layout_05_inner{
	overflow: hidden;
}
.layout_05_list li:last-child .layout_05_inner{
}

.layout_05_unit .layout_05_wrap{
	padding-right: 2px;
	padding-bottom: 2px;
}


.layout_05_image_col{
	width: 170px;
	float: left;
}

.layout_05_list li:last-child .layout_05_image_col{
	width: 300px;
}

.layout_05_image_col img{
  width: 170px;
  height: 170px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  font-family: 'object-fit: cover; object-position: 50% 50%;';
}
.layout_05_list li:last-child .layout_05_image_col img{
  width: 300px;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  font-family: 'object-fit: cover; object-position: 50% 50%;';
}
.layout_05_text_col{
	float: right;
	width: 53%;
}
.layout_05_list li:last-child .layout_05_text_col{
	width: 59%;
}

.layout_05_date{
	font-size: 100%;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 5px;
}
.layout_05_list li:last-child .layout_05_date{
	font-size: 140%;
	margin-top: 16px;
	margin-bottom: 16px;
}
.layout_05_list li:last-child .layout_05_date *{
	font-weight: bold;
}
.layout_05_text_col h3{
	font-size: 100%;
	line-height: 1.8;
	margin-bottom: 8px;
	padding: 10px 0;
	border-top:solid 1px #B3B3B3;
	border-bottom: solid 1px #B3B3B3;
	font-weight: bold;
}

.layout_05_list li:last-child .layout_05_text_col h3{
	font-size: 140%;
	line-height: 2.0;
	margin-bottom: 20px;
	padding: 20px 0;
}
.layout_05_desc{
	font-size: 90%;
	/* font-weight: normal; */
	line-height: 1.8;
}
.layout_05_list li:nth-child(1) .layout_05_desc,
.layout_05_list li:nth-child(2) .layout_05_desc{
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}


.layout_05_list li:last-child .layout_05_desc{
	font-size: 95%;
	/* font-weight: normal; */
	line-height: 2;
}
.layout_06{
	overflow: hidden;
	margin-bottom: 55px;
}
.layout_06_left{
	width: 42%;
	float: left;
}
.layout_06_left img{
  width: 340px;
  height: 255px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
  font-family: 'object-fit: cover; object-position: 50% 50%;';
}
.layout_06_right{
	width: 57%;
	float: right;
}
.layout_06 ul{
	padding-top: 0.8em;
  height: 255px;
  overflow-y: scroll;
}
.layout_06 ul li{
	margin-bottom: 0.8em;
	font-size: 14px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.layout_06 ul li a{
	text-decoration: underline;
	text-underline-position:under;
}

/* sec_feature */
.sec_feature {
  margin-bottom: 40px;   
}

/* sec_topBnr */
.sec_topBnr{
  margin-bottom: 75px;
}
.sec_topBnr .topBnrList{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

/* columnIndex */

.columnIndex{
	margin-bottom: 105px;
}



/* sec_seller */
.sec_seller{
  padding: 50px 0;
  background:#F8F7F3;
  margin-bottom: 90px;
}
.sec_seller .mainTitle{
  margin-bottom: 35px;
}
.sec_seller .mainTitle.mainTitle_border span{
  background:#F8F7F3;
}
.sec_seller .mainTitle.mainTitle_border:before{
  width: 90%;
  right: 45px;
}

.seller_list li:first-child{
  margin-left: 30px;
}

.seller_list li{
  margin-right:20px;
  max-width:200px;
  position: relative;
}

.seller_list{
  width: 790px;
  margin: 0 auto;
}
.sec_seller .slick-prev:before{
  content: "";
  position: absolute;
  background:url('https://img15.shop-pro.jp/PA01159/148/etc/new_slider_ico_l_01.png');
  width: 16px;
  height: 32px;
}
.slick-prev {
    left: -35px!important;
}
.sec_seller .slick-next{
  right: -20px!important;
}
.sec_seller .slick-next:before{
  content: "";
  position: absolute;
  background:url('https://img15.shop-pro.jp/PA01159/148/etc/new_slider_ico_r_01.png');
  width: 16px;
  height: 32px;
}

.sec_seller .slick-next,
.sec_seller .slick-prev{
  top:130px;
  height:80px!important;
}

.sec_seller .slick-list{
  padding-top: 40px;
}


.sec_seller li:after {
  font-family: 'Noto Sans Japanese', 'Þâ¥´¥·¥Ã¥¯', YuGothic, 'Þâ¥´¥·¥Ã¥¯ÂÎ', '¥Ò¥é¥®¥Î³Ñ¥´ Pro', 'Hiragino Kaku Gothic Pro', '¥á¥¤¥ê¥ª', 'Meiryo', Osaka, '£Í£Ó £Ð¥´¥·¥Ã¥¯', 'MS PGothic', sans-serif;
  position:absolute;
  content:"NO.";
  font-size: 18px;
  font-weight: bold;
  top: 0;
  left: 0;
  margin-bottom: 5px;
  left:calc(50% - 20px);
  top: -37px;
  z-index:1;
}

.sec_seller li:before {
  font-family: 'Noto Sans Japanese', 'Þâ¥´¥·¥Ã¥¯', YuGothic, 'Þâ¥´¥·¥Ã¥¯ÂÎ', '¥Ò¥é¥®¥Î³Ñ¥´ Pro', 'Hiragino Kaku Gothic Pro', '¥á¥¤¥ê¥ª', 'Meiryo', Osaka, '£Í£Ó £Ð¥´¥·¥Ã¥¯', 'MS PGothic', sans-serif;
  position:absolute;
  font-size: 24px;
  font-weight: bold;
  top: 0;
  left: 0;
  margin-bottom: 5px;
  left:calc(50% + 15px);
  top: -44px;
  z-index:1;
}

.sec_seller li:nth-child(1):before{
  content:"1";
}
.sec_seller li:nth-child(2):before{
  content:"2";
}
.sec_seller li:nth-child(3):before{
  content:"3";
}
.sec_seller li:nth-child(4):before{
  content:"4";
}
.sec_seller li:nth-child(5):before{
  content:"5";
}
.sec_seller li:nth-child(6):before{
  content:"6";
}
.sec_seller li:nth-child(7):before{
  content:"7";
}
.sec_seller li:nth-child(8):before{
  content:"8";
}
.sec_seller li:nth-child(9):before{
  content:"9";
}
.sec_seller li:nth-child(10):before{
  content:"10";
}
.sec_seller li:nth-child(11):before{
  content:"11";
}
.sec_seller li:nth-child(12):before{
  content:"12";
}


.sec_seller .slick-slide img{
  border-radius: 70px;
}




/* workshop */

.workshop{
	margin-bottom: 85px;
}

.workshop .mainTitle{
  letter-spacing: -2px;
  margin-bottom: 40px;
}

.workshop_inner{
  margin-bottom: 20px;
}

.galleryIndex{
	margin-bottom: 80px;
}
.infoIndex{
	margin-bottom: 90px;
}
.infoIndex .mainTitle{
  margin-bottom: 60px;
}

/* sec_aboutjam */
.sec_aboutjam{
  border:20px solid #E6E6E6;
  padding:37px 40px 45px;
}

.sec_aboutjam .mainTitle{
  margin-bottom: 20px;
}
.sec_aboutjam .aboutjam_inner{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.sec_aboutjam .aboutjam_inner .text_wrap{
  width: 470px;
}
.sec_aboutjam .aboutjam_inner .title{
  font-size: 22px;
  margin-top: 13px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 15px;
}
.sec_aboutjam .aboutjam_inner .text{
  font-size: 13px;
  line-height: 2;
}
.sec_aboutjam .aboutjam_inner .img{
  width:252px;
}

hr.endBlock{
	border: 0 none;
	height: 2px;
	color: #e5e5e5;
	background: #e5e5e5;
}


/* js-fade */

.js-fade {
  opacity: 0;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  -webkit-transform: translate(0, 50px);
      -ms-transform: translate(0, 50px);
          transform: translate(0, 50px);
}

.js-fade.show {
  opacity: 1;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}
